GRUB-FILE(1)

NAVN
grub-file - kontroller filtypen

SYNOPSIS
file TILVALG FIL

BESKRIVELSE
Kontroller om FIL er af den angivne type.

--is-i386-xen-pae-domu
    Kontroller om FIL kan bootes som upriviligeret i386 PAE Xen-gæstekerne

--is-x86_64-xen-domu
    Kontroller om FIL kan bootes som upriviligeret x86_64 Xen-gæstekerne

--is-x86-xen-dom0
    Kontroller om FIL kan bruges som priviligeret Xen x86-gæstekerne

--is-x86-multiboot
    Kontroller om FIL kan bruges som x86-multibootkerne

--is-x86-multiboot2 Kontroller om FIL kan bruges som x86-multiboot2-kerne

--is-arm-linux
    Kontroller om FIL er ARM-Linux

--is-arm64-linux
    Kontroller om FIL er ARM64-Linux

--is-ia64-linux
    Kontroller om FIL er IA64-Linux

--is-mips-linux
    Kontroller om FIL er MIPS-Linux

--is-mipsel-linux
    Kontroller om FIL er MIPSEL-Linux

--is-sparc64-linux
    Kontroller om FIL er SPARC64-Linux

--is-powerpc-linux
    Kontroller om FIL er POWERPC-Linux

--is-x86-linux
    Kontroller om FIL er x86-Linux

--is-x86-linux32
    Kontroller om FIL er x86-Linux som understøtter 32-bit-protokol

--is-x86-kfreebsd
    Kontroller om FIL er x86-kFreeBSD

--is-i386-kfreebsd
    Kontroller om FIL er i386-kFreeBSD

--is-x86_64-kfreebsd
    Kontroller om FIL er x86_64-kFreeBSD

--is-x86-knetbsd
    Kontroller om FIL er x86-kNetBSD

--is-i386-knetbsd
    Kontroller om FIL er i386-kNetBSD

--is-x86_64-knetbsd Kontroller om FIL er x86_64-kNetBSD

--is-i386-efi
    Kontroller om FIL er i386 EFI-fil

--is-x86_64-efi
    Kontroller om FIL er x86_64 EFI-fil

--is-ia64-efi
    Kontroller om FIL er IA64 EFI-fil

--is-arm64-efi
    Kontroller om FIL er ARM64 EFI-fil

--is-arm-efi
    Kontroller om FIL er ARM EFI-fil

--is-riscv32-efi
    Kontroller om FIL er ARM EFI-fil

--is-riscv64-efi
    Kontroller om FIL er IA64 EFI-fil

--is-hibernated-hiberfil
    Kontroller om FIL er hiberfil.sys i dvaletilstand

--is-x86_64-xnu
    Kontroller om FIL er x86_64 XNU (Mac OS X-kerne)

--is-i386-xnu
    Kontroller om FIL er i386 XNU (Mac OS X-kerne)

--is-xnu-hibr
    Kontroller om FIL er XNU-dvaleaftryk (Mac OS X-kerne)

--is-x86-bios-bootsector
    Kontroller om FIL er BIOS-bootsektor

-h, --help Vis denne hjælp og afslut. -u, --usage Vis brugsanvisning for denne kommando og afslut.

SE OGSÅ
Den fulde dokumentation for grub-file vedligeholdes som Texinfo-manual. Hvis info og grub-file programmerne er korrekt installeret på din side, bør kommandoen

    info grub-file

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.